## rust-async-channel 1.7.1

=== debian/changelog ===
rust-async-channel (1.7.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patch 1001 to stop needlessly depend on crate blocking,
    adopted upstream
  * stop overzealously provide versioned virtual packages
  * bump version for provided virtual packages and autopkgtest hints

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Aug 2022 20:39:29 +0200

rust-async-channel (1.6.1-3) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jul 2022 11:30:34 +0200

rust-async-channel (1.6.1-2) unstable; urgency=medium

  * fix declare runtime dependencies
    (not bogusly provide them)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 18:30:38 +0200

rust-async-channel (1.6.1-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1014224

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 16:11:10 +0200
