=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.7.1
 --all-targets --all-features
Features: test-name=rust-async-channel:@
Depends:
 dh-cargo (>= 18),
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.7.1
 --all-targets --no-default-features
Features: test-name=librust-async-channel-dev:
Depends:
 dh-cargo (>= 18),
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.7.1
 --all-targets
Features: test-name=librust-async-channel+default-dev:default
Depends:
 dh-cargo (>= 18),
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable
