## rust-async-channel 1.8.0

=== debian/changelog ===
rust-async-channel (1.8.0-3) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:17:44 +0100

rust-async-channel (1.8.0-2) unstable; urgency=medium

  * drop patch 1001, obsoleted by Debian package updates;
    tighten (build-)dependency on package for crate concurrent-queue
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork
  * update copyright info: update coverage
  * change binary library package to be arch-independent

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 13:04:20 +0100

rust-async-channel (1.8.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * add patch 2001 to relax dependency on crate concurrent-queue
  * bump version for provided virtual packages and autopkgtest hints
  * relax (build-)dependency for crate concurrent-queue

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 05 Dec 2022 17:03:58 +0100
