=== debian/control ===
Source: rust-async-channel
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-concurrent-queue-2+default-dev <!nocheck>,
 librust-easy-parallel-3+default-dev <!nocheck>,
 librust-event-listener-2+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-futures-lite-1+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-async-channel.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-channel
Homepage: https://github.com/smol-rs/async-channel
Rules-Requires-Root: no

Package: librust-async-channel-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-concurrent-queue-2+default-dev,
 librust-event-listener-2+default-dev,
 librust-futures-core-0.3+default-dev,
 ${misc:Depends},
Provides:
 librust-async-channel+default-dev (= ${binary:Version}),
 librust-async-channel-1+default-dev (= ${binary:Version}),
 librust-async-channel-1-dev (= ${binary:Version}),
 librust-async-channel-1.8-dev (= ${binary:Version}),
 librust-async-channel-1.8.0-dev (= ${binary:Version}),
Description: async multi-producer multi-consumer channel - Rust source code
 async-channel is a lightweight implementation
 of asyncronous multi-producer multi-consumer channels.
 .
 This package contains the source
 for the Rust async-channel crate,
 packaged for use with cargo and dh-cargo.
