=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.8.0
 --all-targets --all-features
Features: test-name=rust-async-channel-1:@
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1-dev,
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.8.0
 --all-targets --no-default-features
Features: test-name=rust-async-channel-1:
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1-dev,
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.8.0
 --all-targets
Features: test-name=rust-async-channel-1:default
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-1+default-dev,
Restrictions: allow-stderr
