## rust-async-channel 1.9.0

=== debian/changelog ===
rust-async-channel (1.9.0-2ubuntu1) noble; urgency=medium

  [ Matthias Geiger ]
  * Add patch for event-listener 5.x (Closes: #1068930)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 15:21:55 -0400

rust-async-channel (1.9.0-2) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1046834, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 12:40:20 +0200

rust-async-channel (1.9.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2023 11:32:50 +0200
