=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  dh-cargo (>= 25),
  librust-concurrent-queue-2+default-dev <!nocheck>,
  librust-easy-parallel-3+default-dev <!nocheck>,
- librust-event-listener-2+default-dev <!nocheck>,
+ librust-event-listener-5+default-dev <!nocheck>,
  librust-futures-core-0.3+default-dev <!nocheck>,
  librust-futures-lite-1+default-dev <!nocheck>,
  libstring-shellquote-perl,
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/rust-async-channel.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-async-channel
@@ -22,15 +23,15 @@
 Multi-Arch: foreign
 Depends:
  librust-concurrent-queue-2+default-dev,
- librust-event-listener-2+default-dev,
+ librust-event-listener-5+default-dev,
  librust-futures-core-0.3+default-dev,
  ${misc:Depends},
 Provides:
  librust-async-channel+default-dev (= ${binary:Version}),
  librust-async-channel-1+default-dev (= ${binary:Version}),
  librust-async-channel-1-dev (= ${binary:Version}),
- librust-async-channel-1.8-dev (= ${binary:Version}),
- librust-async-channel-1.8.0-dev (= ${binary:Version}),
+ librust-async-channel-1.9-dev (= ${binary:Version}),
+ librust-async-channel-1.9.0-dev (= ${binary:Version}),
 Description: async multi-producer multi-consumer channel - Rust source code
  async-channel is a lightweight implementation
  of asyncronous multi-producer multi-consumer channels.
