=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.8.0
+Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.9.0
  --all-targets --all-features
 Features: test-name=rust-async-channel-1:@
 Depends:
@@ -8,7 +8,7 @@
  librust-futures-lite-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.8.0
+Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.9.0
  --all-targets --no-default-features
 Features: test-name=rust-async-channel-1:
 Depends:
@@ -18,7 +18,7 @@
  librust-futures-lite-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.8.0
+Test-Command: /usr/share/cargo/bin/cargo-auto-test async-channel 1.9.0
  --all-targets
 Features: test-name=rust-async-channel-1:default
 Depends:
