=== debian/tests/control ===
# check single-feature tests only on amd64
# skip no-features test on armel (bug#1077327)
# skip feature tests on s380x (bug#1077474)

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.3.1
 --all-targets --all-features
Features: test-name=rust-async-channel-2:@
Depends:
 dh-rust,
 librust-async-channel-2-dev,
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-2+default-dev,
Restrictions: allow-stderr
Architecture: !s390x

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.3.1
 --all-targets --no-default-features
Features: test-name=rust-async-channel-2:
Depends:
 dh-rust,
 librust-async-channel-2-dev,
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-2+default-dev,
Restrictions: allow-stderr
Architecture: !armel

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.3.1
 --all-targets
Features: test-name=rust-async-channel-2:default
Depends:
 dh-rust,
 librust-async-channel-2+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-2+default-dev,
Restrictions: allow-stderr
Architecture: !s390x

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.3.1
 --all-targets --no-default-features --features std
Features: test-name=rust-async-channel-2:std
Depends:
 dh-rust,
 librust-async-channel-2+std-dev,
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-2+default-dev,
Restrictions: allow-stderr
Architecture: amd64
