## rust-async-channel 2.5.0

=== debian/changelog ===
rust-async-channel (2.5.0-2) unstable; urgency=medium

  * drop watch file: use upstream metadata instead
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Aug 2025 08:42:01 +0200

rust-async-channel (2.5.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + filter out debian subdir
    + fix usage comments
  * unfuzz patches
  * provide and autopkgtest feature portable-atomic;
    (build-)depend on packages
    for crates portable-atomic portable-atomic-util
  * tighten (build-)dependency for crate event-listener-strategy

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Aug 2025 13:16:22 +0200
