=== debian/control ===
Source: rust-async-channel
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-concurrent-queue-2+std-dev (>= 2.5),
 librust-easy-parallel-3+default-dev,
 librust-event-listener-strategy-0.5+std-dev (>= 0.5.4),
 librust-futures-core-0.3-dev,
 librust-futures-lite-2+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-portable-atomic-1+require-cas-dev,
 librust-portable-atomic-util-0.2+alloc-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-async-channel.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-channel
Homepage: https://github.com/smol-rs/async-channel
Rules-Requires-Root: no

Package: librust-async-channel-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-concurrent-queue-2+std-dev (>= 2.5),
 librust-event-listener-strategy-0.5+std-dev (>= 0.5.4),
 librust-futures-core-0.3-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-portable-atomic-1+require-cas-dev,
 librust-portable-atomic-util-0.2+alloc-dev,
 ${misc:Depends},
Provides:
 librust-async-channel+default-dev (= ${binary:Version}),
 librust-async-channel-2+default-dev (= ${binary:Version}),
 librust-async-channel-2+portable-atomic-dev (= ${binary:Version}),
 librust-async-channel-2+std-dev (= ${binary:Version}),
 librust-async-channel-2-dev (= ${binary:Version}),
 librust-async-channel-2.5-dev (= ${binary:Version}),
 librust-async-channel-2.5.0-dev (= ${binary:Version}),
Description: async multi-producer multi-consumer channel - Rust source code
 async-channel is a lightweight implementation
 of asyncronous multi-producer multi-consumer channels.
 .
 This package contains the source
 for the Rust async-channel crate,
 for use with cargo.
