=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # skip no-features test on armel (bug#1077327)
 # skip feature tests on s380x (bug#1077474)
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.5.0
  --all-targets --all-features
 Features: test-name=rust-async-channel-2:@
 Depends:
@@ -13,7 +13,7 @@
 Restrictions: allow-stderr
 Architecture: !s390x
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.5.0
  --all-targets --no-default-features
 Features: test-name=rust-async-channel-2:
 Depends:
@@ -24,7 +24,7 @@
 Restrictions: allow-stderr
 Architecture: !armel
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.5.0
  --all-targets
 Features: test-name=rust-async-channel-2:default
 Depends:
@@ -35,7 +35,7 @@
 Restrictions: allow-stderr
 Architecture: !s390x
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.5.0
  --all-targets --no-default-features --features std
 Features: test-name=rust-async-channel-2:std
 Depends:
@@ -45,3 +45,14 @@
  librust-futures-lite-2+default-dev,
 Restrictions: allow-stderr
 Architecture: amd64
+
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-channel 2.5.0
+ --all-targets --no-default-features --features portable-atomic
+Features: test-name=rust-async-channel-2:portable-atomic
+Depends:
+ dh-rust,
+ librust-async-channel-2+portable-atomic-dev,
+ librust-easy-parallel-3+default-dev,
+ librust-futures-lite-2+default-dev,
+Restrictions: allow-stderr
+Architecture: amd64
